.ribbon {
  position: absolute;
  right: 0;
  top: 15px;
  z-index: 2;
  width: 75px;
  height: 75px;
  text-align: right;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}
.ribbon.onsale-ribbon {
  right: 25px;
  top: 33px;
  z-index: 2;
  width: 95px;
  height: 95px;
}
.ribbon.siti-out-stock {
  right: unset;
  left: -21px;
  top: 20px;
}
.ribbon.siti-out-stock span {
  transform: rotate(-45deg) !important;
  -webkit-transform: rotate(-45deg) !important;
}
.ribbon span.onsale {
  background: crimson !important;
  font-size: 15px;
  width: 150px !important;
}
.ribbon span {
  font-size: 10px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #1d63ac;
  background: linear-gradient(#b7eaaf 0%, #b7eaaf 100%);
  box-shadow: 0 3px 10px -5px #000;
}
form .control,
.sidebar-filters .control,
.sc-cart-totals-wrap .control {
  display: block;
  position: relative;
  margin-bottom: 5px;
  padding: 0 30px;
  cursor: pointer;
  font-size: 23px;
}
form .control input,
.sidebar-filters .control input,
.sc-cart-totals-wrap .control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
form .control_indicator,
.sidebar-filters .control_indicator,
.sc-cart-totals-wrap .control_indicator {
  position: absolute;
  top: 7px;
  left: 0;
  height: 20px;
  width: 20px;
  background: rgba(0, 0, 0, 0);
  border: 2px solid var(--primary-color-dark);
}
form .control_indicator.error,
.sidebar-filters .control_indicator.error,
.sc-cart-totals-wrap .control_indicator.error {
  border: 0px solid var(--red-color) !important;
}
form .control-radio .control_indicator,
.sidebar-filters .control-radio .control_indicator,
.sc-cart-totals-wrap .control-radio .control_indicator {
  border-radius: 0;
}
form .control:hover input ~ .control_indicator,
form .control input:focus ~ .control_indicator,
.sidebar-filters .control:hover input ~ .control_indicator,
.sidebar-filters .control input:focus ~ .control_indicator,
.sc-cart-totals-wrap .control:hover input ~ .control_indicator,
.sc-cart-totals-wrap .control input:focus ~ .control_indicator {
  background: rgba(0, 0, 0, 0);
}
form .control input:checked ~ .control_indicator,
.sidebar-filters .control input:checked ~ .control_indicator,
.sc-cart-totals-wrap .control input:checked ~ .control_indicator {
  background: var(--primary-color-dark);
}
form .control:hover input:not([disabled]):checked ~ .control_indicator,
form .control input:checked:focus ~ .control_indicator,
.sidebar-filters
  .control:hover
  input:not([disabled]):checked
  ~ .control_indicator,
.sidebar-filters .control input:checked:focus ~ .control_indicator,
.sc-cart-totals-wrap
  .control:hover
  input:not([disabled]):checked
  ~ .control_indicator,
.sc-cart-totals-wrap .control input:checked:focus ~ .control_indicator {
  background: var(--primary-color-dark);
}
form .control input:disabled ~ .control_indicator,
.sidebar-filters .control input:disabled ~ .control_indicator,
.sc-cart-totals-wrap .control input:disabled ~ .control_indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
form .control_indicator:after,
.sidebar-filters .control_indicator:after,
.sc-cart-totals-wrap .control_indicator:after {
  box-sizing: unset;
  content: "";
  position: absolute;
  display: none;
}
form .control input:checked ~ .control_indicator:after,
.sidebar-filters .control input:checked ~ .control_indicator:after,
.sc-cart-totals-wrap .control input:checked ~ .control_indicator:after {
  display: block;
}
form .control-checkbox .control_indicator:after,
.sidebar-filters .control-checkbox .control_indicator:after,
.sc-cart-totals-wrap .control-checkbox .control_indicator:after {
  left: 6px;
  top: 2px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
form .control-checkbox input:disabled ~ .control_indicator:after,
.sidebar-filters .control-checkbox input:disabled ~ .control_indicator:after,
.sc-cart-totals-wrap
  .control-checkbox
  input:disabled
  ~ .control_indicator:after {
  border-color: #7b7b7b;
}
.sidebar-filters .checkbox-text {
  color: #242424;
  font-size: 18px;
  font-weight: 400;
}
.sidebar-filters .control_indicator {
  background: #fff;
  border: 1px solid #242424;
  border-radius: 4px;
}
#breadcrumb {
  padding: 10px 0;
}
#breadcrumb ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: flex;
}
#breadcrumb ul li {
  margin-right: 5px;
}
#breadcrumb ul li a {
  color: #213f36;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}
#breadcrumb .br-active a {
  color: #213f36;
  font-weight: 600;
}
@media (max-width: 992px) {
  #breadcrumb ul li a {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  #breadcrumb ul li {
    line-height: 15px;
  }
  #breadcrumb ul li.br-active {
    margin-right: 0px !important;
  }
}
.site-main {
  margin-top: 155px;
}
.cat-title-section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 250px;
  position: relative;
}
.cat-title-section:not(.special-banner)::after {
  content: " ";
  background: rgba(255, 255, 255, 0.4);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.cat-title-section #breadcrumb {
  z-index: 3;
  position: relative;
}
.cat-title-section > .container {
  z-index: 3;
  position: relative;
}
.cat-title-section h1,
.cat-title-section h2,
.cat-title-section p {
  text-align: center;
}
.cat-title-section .title-content {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.cat-title-section .title-content h1 {
  margin-top: 0px;
  font-size: 45px;
  line-height: 50px;
  color: #242424;
  font-weight: bold;
  margin-bottom: 0px;
}
.cat-title-section .title-content h2 {
  font-size: 26px;
  color: #242424;
  font-weight: 600;
  margin-bottom: 5px;
  margin-top: 0px;
}
.cat-title-section .title-content p {
  color: #242424;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 0px;
}
.related-categories-section {
  padding: 30px 0px;
  position: relative;
}
.related-categories-section .container {
  position: relative;
}
.related-categories-section .container::after {
  content: " ";
  width: 100%;
  background-color: #aaa;
  border: 1px solid #aaa;
  position: absolute;
  bottom: -30px;
  left: 0px;
}
.related-categories-section .cat-card {
  padding: 10px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.18);
  border-radius: 10px;
  display: block;
  text-decoration: none;
  transition: 0.4s linear all;
  border: 1px solid rgba(0, 0, 0, 0);
  margin-bottom: 10px;
}
.related-categories-section .cat-card:hover {
  transition: 0.4s linear all;
}
.related-categories-section .cat-card img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 10px;
  height: 125px;
}
.related-categories-section .cat-card strong {
  font-weight: 600;
  font-size: 18px;
  color: #242424;
  text-align: center;
  display: block;
  max-width: 220px;
  margin: auto;
  line-height: 27px;
  height: 55px;
}
.shop-loop-section {
  padding: 30px;
  padding-bottom: 80px;
}
.shop-loop-section .loop-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.shop-loop-section .loop-header > div:not(.open-filter):first-child {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.shop-loop-section .loop-header .woocommerce-result-count {
  font-size: 18px;
  font-weight: 600;
  color: #242424;
  margin-bottom: 0px;
}
.shop-loop-section ul.products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -moz-column-gap: 10px;
  column-gap: 10px;
  row-gap: 10px;
  padding-left: 0px;
  border-bottom: 1px solid #aaa;
  padding-bottom: 30px;
}
.shop-loop-section ul.products .product.type-product {
  padding: 25px;
  background: #fff;
  box-shadow: 0px 3px 41px rgba(0, 0, 0, 0.18);
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.shop-loop-section ul.products .product.type-product > a:first-child {
  display: block;
  margin: auto;
}
.shop-loop-section ul.products .product.type-product > a:first-child img {
  display: block;
  margin: auto;
  border-radius: 4px;
  max-width: 175px;
  height: 175px;
  -o-object-fit: cover;
  object-fit: cover;
}
.shop-loop-section ul.products .product.type-product a {
  text-decoration: none;
}
.shop-loop-section
  ul.products
  .product.type-product
  .woocommerce-loop-product__title {
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 23px;
  margin-top: 10px;
  margin-bottom: 0px;
  min-height: 72px;
  max-height: 72px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.shop-loop-section
  ul.products
  .product.type-product
  .loop-price-wrapper
  > span:first-child {
  font-weight: bold;
  font-size: 22px;
  line-height: 28px;
  color: #000;
}
.shop-loop-section
  ul.products
  .product.type-product
  .loop-price-wrapper
  > span:last-child {
  font-weight: bold;
  font-size: 24px;
  color: #000;
}
.shop-loop-section ul.products .product.type-product .loop-full-price {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.shop-loop-section
  ul.products
  .product.type-product
  .loop-full-price
  > span:first-child {
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  color: #242424;
}
.shop-loop-section
  ul.products
  .product.type-product
  .loop-full-price
  > span:first-child
  bdi {
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  color: #242424;
  text-decoration: line-through;
}
.shop-loop-section
  ul.products
  .product.type-product
  .loop-full-price
  > span:last-child {
  color: #b60000;
  font-size: 18px;
  font-weight: 600;
  padding: 0px 10px;
  border: 1px solid;
  border-radius: 4px;
}
.shop-loop-section ul.products .product.type-product .btn-primary {
  width: 100%;
  display: block;
  margin-top: 0px;
}
.shop-loop-section .after-loop h3 {
  margin: 30px 0px;
  font-size: 28px;
  color: #242424;
  font-weight: 600;
}
.shop-loop-section .after-loop p {
  color: #242424;
  font-weight: 400;
  font-size: 18px;
}
.shop-loop-section aside .sidebar-filters {
  padding: 30px 20px;
  background: #f6f7f7 !important;
  border-radius: 4px;
  margin-bottom: 30px;
}
.shop-loop-section aside .sidebar-filters .control_indicator {
  cursor: pointer;
}
.shop-loop-section aside .sidebar-filters .filter-title {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  color: #242424;
  font-size: 18px;
}
.shop-loop-section aside .sidebar-cat-card .cat-content {
  position: relative;
  width: 100%;
  height: 250px;
  margin-bottom: 30px;
  border-radius: 4px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.shop-loop-section aside .sidebar-cat-card .cat-content svg {
  width: 24px;
  height: 27px;
}
.shop-loop-section aside .sidebar-cat-card .cat-content .col-card {
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  left: 20px;
  bottom: 20px;
  border-radius: 10px;
  padding: 10px;
  width: 290px;
}
.shop-loop-section aside .sidebar-cat-card .cat-content .col-card h3 {
  color: #000;
  font-size: 30px;
  font-weight: 600;
  margin: 0px;
}
.shop-loop-section aside .sidebar-cat-card .cat-content .col-card p {
  margin: 0px;
  font-weight: 400;
  color: #242424;
  font-size: 16px;
}
.shop-loop-section aside .sidebar-cat-card .cat-content .btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
  left: unset;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.orderby {
  border-radius: 4px;
  padding: 5px 10px;
  border: 1px solid #d1d1d1;
  color: #242424;
  font-weight: 600;
}
.woocommerce-pagination {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: end;
}
.woocommerce-pagination svg {
  width: 24px;
  height: 24px;
  color: #213f36;
}
.woocommerce-pagination ul.page-numbers {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: flex;
}
.woocommerce-pagination ul.page-numbers li .page-numbers {
  width: 50px;
  height: 50px;
  background: #fff;
  display: inline-block;
  border-radius: 15px;
  color: rgba(21, 47, 39, 0.5);
  align-items: center;
  line-height: 50px;
  font-size: 28px;
  font-weight: 600;
  border: 1px solid rgba(33, 63, 54, 0.5);
  text-decoration: none;
  text-align: center;
  margin-right: 10px;
}
.woocommerce-pagination
  ul.page-numbers
  li
  .current.page-numbers:not(.next):not(.prev) {
  width: 50px;
  height: 50px;
  background: #213f36;
  display: inline-block;
  border-radius: 15px;
  color: #fff;
  align-items: center;
  line-height: 50px;
  font-size: 28px;
  font-weight: 600;
  border: 1px solid #213f36;
}
.woocommerce-pagination .icon-prev {
  margin-right: 15px;
}
.lSPager {
  position: absolute;
  bottom: 40px;
  left: calc(50% - 35px);
}
.lSPager.lSpg > li a {
  width: 13px;
  height: 13px;
  background-color: #fff;
}
.lSPager.lSpg > li.active a {
  background-color: var(--primary-color-dark);
  background: var(--primary-color-dark);
}
.lSAction > a {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #fff;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.lSAction > a.lSPrev {
  background-image: none !important;
  left: 60px;
}
.lSAction > a.lSNext {
  background-image: none !important;
  right: 60px;
}
.lSAction > a svg {
  width: 20px;
  height: 30px;
  color: #213f36;
}
@media (max-width: 992px) {
  .site-main {
    margin-top: 60px;
  }
  .cat-title-section {
    height: auto;
    padding-bottom: 10px;
    background-color: #c5c5c5;
    background: #c5c5c5;
  }

  .cat-title-section:not(.special-banner) {
    background-image: none !important;
  }

  .cat-title-section:not(.special-banner)::after {
    background: rgba(255, 255, 255, 0.65);
  }
  .cat-title-section .title-content h1 {
    font-size: 24px;
    line-height: 25px;
    margin-top: 10px;
    text-align: left;
  }
  .cat-title-section .title-content h2 {
    font-size: 16px;
    margin-top: 10px;
    text-align: left;
  }
  .cat-title-section .title-content p {
    text-align: left;
    font-size: 16px;
  }
  .related-categories-section .cat-card img {
    height: 70px;
  }
  .related-categories-section .cat-card strong {
    font-size: 16px;
    max-width: 100%;
    margin: auto;
    line-height: 22px;
    height: 55px;
    display: block;
    margin-top: 10px;
  }
  .related-categories-section > .container > .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .shop-loop-section {
    padding: 0px;
  }
  .shop-loop-section > .container > .row > .col-sm-12:first-child {
    order: 2;
  }
  .shop-loop-section > .container > .row > .col-sm-12:last-child {
    order: 1;
  }
  .shop-loop-section aside .sidebar-filters {
    position: fixed;
    top: 0;
    display: none;
    background: #fff;
    z-index: 9999;
    max-height: 80vh;
    top: 70px;
    width: 90vw;
    left: 5vw;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
  }
  .shop-loop-section aside.mobile-open .sidebar-filters {
    display: block;
  }
  .shop-loop-section aside.mobile-open::before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
  }
  .shop-loop-section ul.products {
    border-bottom: 0px;
    grid-template-columns: 1fr;
  }
  .shop-loop-section ul.products .product.type-product > a:first-child img {
    width: 100%;
    height: 100vw;
    max-width: 100%;
    border-radius: 4px;
  }
  .shop-loop-section
    ul.products
    .product.type-product
    .woocommerce-loop-product__title {
    min-height: 50px;
    font-size: 16px;
    line-height: 24px;
  }
  .shop-loop-section ul.products .product.type-product {
    padding: 15px;
  }
  .shop-loop-section
    ul.products
    .product.type-product
    .loop-price-wrapper
    > span:first-child {
    font-size: 18px;
  }
  .shop-loop-section
    ul.products
    .product.type-product
    .loop-price-wrapper
    > span:last-child {
    font-size: 20px;
  }
  .shop-loop-section aside .sidebar-cat-card .cat-content {
    height: 180px;
  }
  .shop-loop-section aside .sidebar-cat-card .cat-content .col-card {
    width: 270px;
  }
  .shop-loop-section aside .sidebar-cat-card .cat-content .col-card h3 {
    font-size: 24px;
  }
  .shop-loop-section aside .sidebar-cat-card .cat-content .btn {
    right: 10px;
  }
  .related-categories-section .container::after {
    content: none;
  }
  .orderby {
    width: 240px;
    margin-top: 20px;
  }
  .woocommerce-result-count {
    display: none;
  }
  .woocommerce-pagination {
    justify-content: center !important;
    text-align: center !important;
    margin-bottom: 30px !important;
  }
}
@media (max-width: 992px) {
  .shop-loop-section ul.products .product.type-product {
    padding: 0px !important;
  }
  .shop-loop-section
    ul.products
    .product.type-product
    .woocommerce-loop-product__title {
    min-height: auto !important;
    font-size: 18px;
  }
  .sc-loop-footer {
    padding: 15px;
  }
  .lSPager.lSpg > li a {
    width: 10px;
    height: 10px;
  }
  .lSPager {
    bottom: 0px;
  }
  .lSPager li.active a {
    background-color: #fff !important;
  }
  .lSAction > a.lSPrev {
    left: 20px;
  }
  .lSAction > a.lSNext {
    right: 20px;
  }
  .lSAction > a {
    width: 40px;
    height: 40px;
  }
  .woocommerce-loop-product__link {
    position: relative;
  }
  .woocommerce-loop-product__link .lSPager {
    left: 0px;
    right: 0px;
  }
  a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    max-height: 100% !important;
  }
  .woocommerce-pagination ul.page-numbers {
    flex-wrap: wrap !important;
    justify-content: center !important;
  }
  .woocommerce-pagination ul.page-numbers > li:first-child {
    margin-bottom: 10px !important;
  }
}
@media (min-width: 993px) {
  .product.type-product .lSSlideOuter .lSPager.lSpg > li.active a,
  .product.type-product .lSSlideOuter .lSPager.lSpg > li:hover a {
    background-color: #b7eaaf !important;
  }
  .product.type-product .lSSlideOuter .lSPager.lSpg > li a {
    background-color: #fff !important;
  }
  .product.type-product .lSAction > a.lSPrev {
    left: 10px !important;
  }
  .product.type-product .lSSlideOuter .lSPager.lSpg {
    left: 0px;
    right: 0px;
  }
  .product.type-product .lSAction > a.lSNext {
    right: 10px !important;
  }
  .product.type-product .lSPager {
    bottom: 5px !important;
  }
  .shop-loop-section ul.products .product.type-product {
    padding: 0px;
  }
  .shop-loop-section
    ul.products
    .product.type-product
    > .woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    position: relative;
    width: 100%;
  }
  .shop-loop-section
    ul.products
    .product.type-product
    > .woocommerce-LoopProduct-link.woocommerce-loop-product__link
    img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    max-height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 300px;
    height: 270px;
  }
  .shop-loop-section ul.products .product.type-product .sc-loop-footer {
    padding: 0px 25px 25px 25px;
    height: calc(100% - 270px);
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
  }
}
.shop-loop-section .loop-header .open-filter {
  display: none;
  align-items: self-end;
}
.shop-loop-section .loop-header .open-filter a {
  padding: 5px;
  border-radius: 50%;
  border: 1px solid gray;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.shop-loop-section .loop-header .open-filter svg {
  width: 35px;
  height: 20px;
}
#closeMobileFilters {
  display: none;
}
@media (max-width: 992px) {
  .shop-loop-section .loop-header .open-filter {
    display: flex;
  }
  #closeMobileFilters {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
  }
  #closeMobileFilters svg {
    width: 25px;
    height: 25px;
  }
}
